For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get All User Collections

This endpoint allows getting all user collections. This API available only for user access-token integration

Get All User Collections

GET https://graph.whisk.com/v1/collections

Path Parameters

Name
Type
Description

string

{
  "collections": [
    {
      "id": "97f77cceca5d11e7ae7e42010a9a0035",
      "name": "My collection",
      "recipesCount": 10
    },
    {
      "id": "17b53cceca5d11e5ae7e42010a9a0075",
      "name": "My other collection",
      "recipesCount": 2
    }
  ],
  "totalRecipesCount": 12
}

Response

The result is a list of all user collections.

ATTRIBUTE

TYPE

DESCRIPTION

collections*

object

Sample Request

Last updated

Was this helpful?